Overview
Top Next

Photo Toolkit is powerful multifunctional software offering a complete set of image editing tools.
What makes Photo Toolkit especially attractive is that it integrates directly into Windows Explorer and can also function as an add-on program with Windows Picture and Fax Viewer.

Photo Toolkit provides quick access to a number of useful editing options right from your image viewing program. It enriches the software you're accustomed to with new advanced features and lets you enhance your photos in the usual environment. Now you can not only view your photos in Windows Explorer or in Windows Picture and Fax Viewer, but also edit them using different tools:

Each icon is self-explanatory and also accompanied by pop-up hints.

Fix Red Eye | Fix Red Eye The Fix Red Eye plugin allows you to quickly and easily remove red eye from your photos. An image can be fixed automatically (no manual selection is needed in the vast majority of photos) or edited in manual mode.
Perform Color Correction | Color Correction The Color Correction plugin contains a number of advanced tools for adjusting image color balance, contrast, brightness and saturation. An image can be fixed automatically (default color correction will be performed) or edited in manual mode.
Denoise | Denoise The Denoise plugin removes digital noise or Jpeg artifacts from your images. An image can be fixed automatically (standard denoise) or edited in manual mode if you want to perform Jpeg denoise.
Retouch Photo | Make Up The Make Up plugin contains a complete set of retouching tools for portrait enhancement.
Create Caricature | Caricature The Caricature plugin lets you create funny caricatures transforming photos with special warping effects.
Add Lighting Effects | Lighting Effects The Lighting Effects plugin lets you apply artistic lighting effects to your photos, as well as add 3D relief.
Resize | Resample The Resample plugin allows you to resize images enlarging or reducing them without image quality loss. The tool can be used to increase image resolution for better printing.
Crop | Crop The Crop plugin is a convenient tool that lets you crop images bringing out the most attractive details.
Convert | Convert The Convert plugin allows you to convert the image format (jpeg, bmp, png, gif, tiff).
Control center | Control Center The Control Center allows you to specify programs in which Photo Toolkit should appear (Windows Picture and Fax Viewer, Windows Explorer), set whether Photo Toolkit should appear in the Context menu, unload or launch Photo Toolkit as well as uninstall the application.
About | About Here you can view the product details.

Process More | Process More - allows you to edit the processed image with another tool.
Undo Last Change | Undo Last Change - allows you to undo all changes made with the last applied plugin.
Redo Last Change | Redo Last Change - allows you to redo the last undone change.
adjust manually | Adjust Manually - allows you to edit an image in manual mode by adjusting settings manually after the image has been processed automatically. This option is available with the following tools: Fix Red Eye, Color Correction and Denoise.
Save Changes | Save Changes - allows you to save the processed image.
Save Changes As | Save Changes As - allows you to save the processed image to a new file.
cancel changes | Cancel Changes - allows you to cancel all changes.

The following buttons show and hide the Photo Toolkit panel when it integrates into another application:

 | Show / Hide Panel - allows you to show or hide the Photo Toolkit panel (in Windows Picture and Fax Viewer).
show panel 2 hide panel 2 | Show / Hide Panel - allows you to show or hide the Photo Toolkit panel (in Windows Explorer).

If desired Photo Toolkit can also function as a stand-alone application.

© 2005-2006 VicMan Software. All rights reserved.


System Requirements
Previous Top Next

Your computer should meet the following requirements to run Photo Toolkit properly:

· Microsoft Windows XP for Add-on program; Microsoft Windows 98 or higher for Stand-alone version and access to editing tools via context menu.

· Intel Pentium 66 MHz or higher (P166 MHz recommended).

· 16 MB RAM (32 MB recommended).

· Approximately 8,46 MB of hard disk space.

· A display with at least 256 color depth (64K recommended) and 1024x768 screen resolution.

· Mouse or other pointing device.


Registration and Purchase

Since you are using a trial version provided for evaluation purposes, all saved images will be watermarked.

To start enjoying a fully functional version of Photo Toolkit without any restrictions you need to purchase the program. You can register and purchase the full version of Photo Toolkit in one of these ways:

· click the Buy now button on the Photo Toolkit panel:

· or click the Buy now button in the nag screen appearing before image saving:

The registered program will not bother you with nag windows!


Add-On Program

In Win XP Photo Toolkit can function as an add-on program with Windows Picture and Fax Viewer and Windows Explorer. The screenshots below demonstrate how Photo Toolkit integrates into these applications:

Photo Toolkit Integrated into Windows Picture and Fax Viewer

Photo Toolkit Integrated into Windows Explorer

To execute Photo Toolkit, do one of the following:

In WinXP:

1. Double-click on an image to open it with Windows Picture and Fax Viewer;

2. Select View >> Filmstrip in Windows Explorer.

Then click the Show / Hide Panel button to view the Photo Toolkit panel.

Note:
You can also access Photo Toolkit editing tools from Windows Explorer context (right-click) menu (available in Microsoft Windows 98 or higher):

1. Select a file you want to edit with Photo Toolkit.

2. Click the right mouse button.

3. Select Photo Toolkit in the contextual menu and choose an editing option.


Stand-Alone Version

Photo Toolkit can be run as a stand-alone application. See the screenshot below to familiarize yourself with the features of the program interface.

The folder tree displays folders stored on your computer. Clicking on a folder name opens it and displays the files contained in it in the file list. If you highlight a file in the file list, it will be displayed in the Image Window.
The Toolbar contains image editing tools and tools allowing you to zoom in/out on an image, return to its actual size, navigate between the images, etc.

back | Back - allows you to jump to the previous image.
next | Next - allows you to jump to the next image.
zoom out | Zoom out - allows you to zoom out on an image.
zoom in | Zoom in - allows you to zoom in on an image.
fit | Fit - allows you to fit an image to the canvas.
actual size | Set Scale 100% - allows you to view an image in actual size.
rotate left | Rotate Left - allows you to rotate image left.
rotate right | Rotate Right - allows you to rotate image right.
Image editing tools
red eye remover | Fix Red Eye plugin
color correction wizard | Color Correction plugin
denoiser | Denoise plugin
make up | Make Up plugin
cartoonist | Caricature plugin
light artist | Lighting Effects plugin
image resampler | Resample plugin
crop sa | Crop plugin


Batch Processing

If you want to edit several photos with one plugin, you can do it in batch mode. Batch processing lets you quickly edit multiple images with minimal effort.

If you do batch processing in plugins performing automatic correction (Fix Red Eye, Color Correction and Denoise), processing is fully automated - you just select photos and the desired plugin.

In case of manual correction, batch processing is done in "one by one" mode but offers a timesaving and convenient way to handle files: you edit images one after another without interrupting to open each next file.

You can do batch processing:

· in the stand-alone version of Photo Toolkit;
· from Windows Explorer context menu.


Selecting and Editing Pictures

Selecting and Editing Pictures in Batch Mode

Selecting files for processing:

How to start batch processing in the stand-alone version:

Select a folder from the folder tree* or files from the file list. To select multiple files, use the Shift or Ctrl keys:

· To select contiguous files, click on the first file name, hold down the Shift key and click on the last file name (or click on the top file and press the down arrow key while holding down the Shift key).
· To select random files, hold down the Ctrl key while clicking on file names.

* You cannot select more than one folder in the stand-alone version.

How to start batch processing from Windows Explorer context menu:

Select folders or files using the Shift or Ctrl keys, as described above. Right-click on selected items to get to the context menu and select Photo Toolkit.

Editing Images:

After you've selected multiple items, you can edit them only with plugins that allow batch processing:

batch editing panel

Select the desired tool and correction type (automatic or manual correction). If you want to do automatic correction (in Fix Red Eye, Color Correction and Denoise plugins), fully automated batch processing will be performed.

If manual correction has to be done, you edit images one by one. However, batch processing saves you the effort of having to open each next file. Navigate easily using the previous image and next image buttons. After you have edited the last image, click Finish to get to the Save results window.


Saving Results

Saving Results in Batch Mode

The Save Results window allows you to view edited images and save them.

save results window

The thumbnail list displays thumbnails of processed images. To view a processed image full size, double-click on the appropriate thumbnail.

The Settings panel contains the following options:

· Save as – allows you to save a selected image to a new file specifying the desired image format. When saving files in JPEG format you can choose image quality.

· Save – allows you to save a selected image to the original file (overwrite it).

· Save all as – allows you to save all the images to new files specifying the desired format and selecting from several file placement methods.

· Save all – allows you to save all the images to the original files (overwrite them).

If you press the Save all as button, the following window will prompt you to choose from several file placement methods:

save all as

· Put files to subfolder – saves each processed file to the subfolder at the original file location without changing the filename. The default subfolder name is Output.

· Add filename suffix – creates new file adding the specified suffix to the original filename (_new by default).

· Save all files to – saves results to the specified folder preserving the original folders tree. To choose the save path use the Browse button.

To exit the Save Results window and return to the stand-alone program, click Close.


Fix Red Eye

The Fix Red Eye plugin offers a fully automatic red eye removal. It is definitely a must-have tool for all digital camera owners that will fix your portrait photos quickly and efficiently.

Use the drop-down list beside the plugin icon to select the type of correction:

red eye correction type

Cases of red eye are effectively detected and fixed In the Automatic mode in the vast majority of photos (the detection rate is 90%). In case you tried Automatic correction and not satisfied with the result (red eye has not been fixed automatically, or not all cases of red eye have been detected by the program), you can enter the manual correction window by clicking the Adjust manually button. This is how the window looks before the red eye is fixed:

Fix Red Eye Window1

When the Find button is clicked, the program automatically detects and fixes cases of red eye in your image:

Fix Red Eye Window2

If the Find button remains active and prompts you to Find more, it means that probably not all cases of red eye have been detected and more can be found. Click this button to find and fix more cases of red eye. If the button becomes inactive, no more regions can be found in this image in the automatic mode.

Alternatively, you can select regions with red eye manually: press and hold left mouse button and drag the cursor to select a rectangular area around each eye. Red eye will be immediately fixed.

The preview pane on the right displays previews of the current active region before and after processing.

· To see the previews of any selected region, click inside it.
· To deselect a region, right-click inside it.
· To deselect the current active region, right-click inside it or hit the Delete button.
· To deselect all selected regions, click the Reset button.

To view the original photo, press and hold view original image. Release the button to see the processed image.

Click Ok to confirm the changes so that later you could save the image to the original or new file.
Click Cancel to exit the plugin.


Color Correction

The Color Correction plugin lets you adjust image contrast, brightness, saturation and gamma, correct image color balance and remove unwanted color casts.

Use the drop-down list beside the plugin icon to select the type of correction:
:
type of color correction

In case you choose Automatic correction, the program processes an image with settings optimal for most cases (contrast adjustment is peformed).

To gain more control over the process, select Manual Correction in the drop-down list or click the Adjust Manually button after automatic correction is performed.

Using the Color Correction plugin, you can perform the following correction types:

Variations
Color Correction


Variations

The Variations mode lets you adjust image contrast, brightness, saturation and color tone by selecting from a number of given alternatives.

The original image is located in the center. Around it there are variation images that offer different combinations of contrast, brightness, saturation and color tone adjustments.

· To view any of the variations full-size, press and hold left or right mouse button on a thumbnail.
· Select a variation that looks best to you by left-clicking on the appropriate thumbnail.

Click Ok to apply it.
Click Cancel to exit the plugin.


Color Correction

In the Color Correction mode you can adjust manually image brightness, contrast, saturation and gamma, correct image color balance and remove unwanted color casts.

manual color correction

Levels correction:

Drag the appropriate slider to adjust image brightness, contrast, saturation and gamma.

Color cast correction:

Images taken at sunset, under fluorescent lights, etc. often have unwanted color casts (seem too yellow, blue etc). To remove color cast, select color that you want to look neutral (grey or white):
· click on the image to select a point;
· click and drag to select a region;
· right-click to deselect a point or region.

The color of the selected point (as well as the average color of the selected region) will be transformed to neutral. The change will be reflected in the two small rectangles above the color picker. The rest of the image will be corrected according to the selected reference point / region.

selected color | arrow | result color
 | arrow | corrected photo
If the result color should be other than grey, select the desired color by clicking on the color picker. You can cancel the change you've applied by right-clicking on the image.

selected color2 | arrow | result color2
 | arrow | corrected photo2

To view the original photo, press and hold view original image. Release the button to see the processed image.

Click Reset to cancel all changes.
Click Ok to apply changes.
Click Cancel to exit the plugin.


Denoise

The Denoise plugin lets you remove digital noise or Jpeg artifacts from your images.
Use the drop-down list beside the plugin icon to select the type of correction:

In case you choose Automatic correction, digital denoising is performed (color noise and luminance noise are removed).
To enter the manual correction mode, select Manual correction or click the Adjust Manually button after automatic correction is performed. The manual correction mode offers two denoising types: digital denoise or JPEG denoise.

· Digital denoise removes color noise and luminance noise.

· JPEG denoise removes artifacts caused by JPEG compression. Note: JPEG denoise is possible with JPEG images only.
JPEG is a lossy type of file compression, i.e. it results in the loss of image data every time you save the image. The loss of data leads to the appearance of JPEG artifacts - blotchy look etc. The visibility of artifacts depends on the level of compression used, so you can increase/ decrease the filter strength to get the best result.

· Drag the Srength slider to increase/ decrease the JPEG artifacts removal filter intensity.
· To remove artifacts with default filter settings, click the Default button.

Click Process to process the image.
Click Reset to undo the correction.
To view the original photo, press and hold view original image. Release the button to see the processed image.

Click Ok to confirm the changes applied to your image so that later you could save it to the original or new file.
Click Cancel to exit the plugin.


Make Up

The Make Up plugin is a portrait enhancement tool which can help you make the best of your portrait. It contains a complete set of retouching tools that will help you overcome a number of skin imperfections with amazing ease and quality.

Before |  | After
makeup-before | arrow | makeup-after

make up plugin

The plugin offers you 3 retouching brushes.

Learn more about the brushes:

smoothing brush | Smoothing brush;
healing brush | Healing brush;
undo brush | Undo brush.

The brush preview indicates the brush size, opacity and hardness.
The Correction Type radio buttons let you choose a preset with optimal settings for each particular case (brush parameters are predefined for each correction type).

undo | The Undo button lets you undo last strokes.
redo | The Redo button lets you redo undone strokes.
clear all changes | The Clear all changes button cancels all applied changes.
To view the original photo, press and hold view original image. Release the button to see the processed image.

Click Ok to confirm the changes so that later you could save the image to the original or new file.
Click Cancel to exit the plugin.


Smoothing Brush

The Smoothing brush lets you clean skin to make it smoother; soften flash reflection on the face providing a matte, velvety finish; smooth wrinkles and erase minor skin defects such as spots, blemishes, pores, birthmarks etc. Besides, you can use it to whiten the teeth to achieve a more glamorous look.

Before |  | After
smooth before | arrow | smooth after

The Correction Type radio buttons let you choose a preset with optimal settings for each particular case (brush parameters are predefined for each correction type). In all modes (correction types) you can specify the brush size. In the Advanced mode you can set the brush parameters manually to achieve the best results.

smoothing brush settings

Presets

· Skin imperfections
Use this correction type to get a smoother and cleaner complexion, smooth wrinkles and hide minor skin defects such as spots, blemishes, pores etc.
Paint by clicking or clicking and dragging over the area you want to correct. Release the mouse button to start a new stroke.

· Flash reflections
Use this correction type to provide a matte, velvety finish where the skin looks too shiny because of the flash or natural skin properties.
Paint by clicking or clicking and dragging over the area you want to correct. Release the mouse button to start a new stroke.

· Birthmarks
Use this correction type to correct birthmarks or other dark small-sized defects.
Select a brush size slightly larger than the defect, place the brush over it and click once.

· Teeth whitening
Use this mode to whiten the teeth to achieve a more glamorous look.
Paint by clicking or clicking and dragging over the area you want to correct. Release the mouse button to start a new stroke.

Advanced mode

In the Advanced mode you can adjust the brush size, opacity and hardness manually, as well as select the smoothing type:

Opacity specifies the degree to which the applied coverage is transparent / opaque. The higher the opacity, the less the original image shows through.

Hardness determines if the edges of the brush are hard or faded / soft. If you need a precise edge between the smoothed area and the rest of the image, select a hard brush. If you want it to fade at the edges, use a softer brush.

By selecting the Smoothing type you can smooth all pixels; correct only light or dark pixels; or choose a preset optimal for teeth whitening.

The Default button returns all parameter settings to their default values.

How to use the Smoothing Brush:

· Select correction type.
· Specify the brush size, opacity and hardness where available.
· Paint by clicking or clicking and dragging the cursor over the area you want to correct. Release the mouse button to start a new stroke.


Healing Brush

The Healing brush lets you correct more pronounced defects on the skin with just a couple of clicks. It repairs the damaged areas by filling them with the selected pattern (area) so that they blend seamlessly into the rest of the image.

Before |  | After
 | arrow |

healing brush settings

The Healing Brush lets you set brush parameters such as size, opacity and hardness.

Opacity specifies the degree to which the applied coverage is transparent / opaque. The higher the opacity, the less the original image shows through.

Hardness determines if the edges of the brush are hard or faded / soft. If you need a precise edge between the smoothed area and the rest of the image, select a hard brush. If you want it to fade at the edges, use a softer brush.

The Default button returns all parameter settings to their default values.

How to use the Healing Brush:

Before |  | After
heal-cloning | arrow | heal-cloning2

· Select the desired opacity and hardness.
· Select a brush size that will cover the blemish.
· Right-click on an unblemished area close to the blemish to clone it.
· Place the brush over the blemish and click once; the blemish will be replaced by the clone.


Undo Brush

The Undo Brush lets you restore part of an image to its initial state. It is useful if you think you overdid the correction and want to restore the natural details after too much correction in some places.

Before |  | After
 | arrow |

undo brush settings

The Undo Brush lets you set brush parameters such as size, opacity and hardness.

Opacity specifies the degree to which the restored details are transparent / opaque. The higher the opacity, the more prominent the restored details are.

Hardness determines if the edges of the brush are hard or faded / soft. If you need a precise edge between the smoothed area and the rest of the image, select a hard brush. If you want it to fade at the edges, use a softer brush.

The Default button returns all parameter settings to their default values.

How to use the Undo Brush:

· Specify the brush size, opacity and hardness.
· Paint by clicking or clicking and dragging the cursor over the area you want to restore.


Caricature

The Caricature plugin lets you create funny caricatures transforming photos with special warping effects.

Create Caricature Window

The Radius slider allows you to change the radius of warping. The circle round the pointer indicates the radius of warping.

The Change button lets you change background color (color that fills part of the image if you warp an area close to the edges towards the center of the image). Highlight the desired color in the dialog box that appears after pressing the button. The selected color is displayed above the button.

The Default button allows you to return background color and warp radius to the default settings.

To create a caricature, warp any area of the image by clicking and dragging left mouse button. Repeat as many times as needed. The image window immediately displays all the changes you specify without really applying them to your image.
Note: If the picture and/or warp radius is large, processing can take a few seconds. In this case the progress will be displayed in the progress bar. To cancel processing, click the Stop button.

To view the original photo, press and hold view original image. Release the button to see the processed image.

undo | The Undo button lets you undo last changes.
redo | The Redo button lets you redo undone changes.
clear changes | The Clear all changes button cancels all applied changes.

Click Ok to confirm the changes so that later you could save the image to the original or new file.
Click Cancel to exit the plugin.


Lighting Effects

The Lighting Effects plugin offers a number of artistic options that can help you make the best of your photos! It lets you apply artistic lighting effects to your photos, as well as add 3D relief.
By choosing different colors, spread and intensity of the light source you can achieve amazing results. The 3D relief can help enhance outlines and produce embossing effect imitating engraving.

Before |  | After
la-before | arrow | la-after

The Lighting Effects plugin offers two relighting modes:

Variations
Manual mode


Variations

The Variations mode lets you add lighting effects and 3D relief to your images by selecting from a number of given alternatives.

The original image is located in the center. Around it there are variation images that offer you to apply different built-in light source presets.

· To view any of the variations full-size, press and hold left or right mouse button on a thumbnail.
· Select a variation that looks best to you by left-clicking on the appropriate thumbnail.

Click Ok to apply it.
Click Cancel to exit the plugin.


Manual mode

The Manual mode lets you create your own lighting effects:

Light Artist manual mode

You can:

1. Change Ambient light luminosity controlling the overall brightness of the image. If you increase this parameter value moving the slider to the right, the image will become lighter.

To return to Default Ambient light, click undo ambient light.

2. Add and remove light sources:

add light source | Add a new light source.
remove light source | Remove existing light sources one by one.
remove all light sources | Remove all light sources at once.
3. Specify Light source type for each light source:

omni | Omni is a point light source casting rays in all directions. It produces the effect of a light bulb placed at some distance from your image:
spot | Spot is a directional light source casting rays inside a cone. Imagine illuminating your image with a "virtual" flashlight:
parallel | Parallel is a light source placed infinitely far. It produces the effect of sun rays going in parallel and falling on the image under the same angle:

4. Adjust Light source settings:

· Modify Intensity - the common parameter for all the light sources - by dragging the slider. It controls the brightness of the illuminated region.

· Modify Altitude for Omni and Spot light sources by dragging the slider.

· Modify Divergence for Spot light sources by dragging the slider.

Note: The position of the light source along with other parameters (altitude, divergence, light angle) can be changed by dragging the light source control points inside the preview window.

· Change the Light color (color of the light source).

5. Adjust Surface options:

· The Glossiness slider controls whether the surface of your image is dull (Diffuse) or shiny (Specular). Drag the slider to alter the image surface light reflection properties.

· Drag the Relief slider to the right to increase the embossing effect.

The preview window immediately displays all the changes you specify without really applying them to your image.

To view the original photo, press and hold view original image. Release the button to see the processed image.

Click Reset to jump to the original image.
Click Ok to apply the changes you've specified to your image so that later you could save it to the original or new file.
Click Cancel to exit the plugin.


Resample

Image resizing is usually associated with pixelization or "jaggies" which spoil image quality - especially when it comes to image enlargement. With the Resample plugin you can resize and resample your images with no discernable loss in quality. Several resampling methods are available: you can always choose the one that best suits your needs.

Read about the Canvas Options.

Read about the Layout Options.

Read about the Resampling Options.

The preview window in the Layout options immediately displays all the changes you specify without really applying them to your image.

Click Reset to jump to the original image.
Click Ok to apply the changes you've specified to your image so that later you could save it to the original or new file.
Click Cancel to exit the plugin.


Canvas Options

Adjusting Canvas Options you can specify image size parameters.

You can:

· determine the print size of an image by using built-in print size presets:

print size presets
Note: Applying built-in print size presets may change proportions of an image.

· modify the width and height of an image in pixels, percent, inches, cm, points, picas and columns either constraining proportions or not.
· modify resolution in pixels/inch or pixels/cm.
· keep image proportions by checking the Constrain Proportions box. Do not check the Constrain Proportions box if you do not intend to keep proportions.


Layout Options

Adjusting Layout Options you can stretch an image, crop it or fit it into the canvas if you have unchecked the Constrain Proportions box in the Canvas Options.

Below the combo box there is a preview window which displays the original image and shows what it will look like if you apply stretching, fitting or cropping mode.

Stretch
An image is stretched to fit the canvas size without preserving its original proportions.

Fit
An image preserves its proportions and is placed inside the canvas. The remaining part of the canvas is filled with a specified fill color.

Crop
An image preserves its proportions while the sides of the image are cut off to make it fit the canvas size.
You can do the cropping in 5 different positions: top or bottom when the height of the image exceeds the height of the canvas, left or right when the width of the image exceeds the width of the canvas, and center.
Click one of the buttons below the preview window to specify the cropping mode.


Resampling Options

Adjusting Resampling Options you can specify the resampling method and image enhancement settings:

You can choose between 3 resampling methods:

Nearest Neighbor: New pixels are made up the same as others close-by. This method simply picks the nearest neighbor and duplicates it.

Bilinear: This method analyzes 4 surrounding pixels to provide the color value for the new pixels.

Bicubic: This method analyzes 16 surrounding pixels and produces the smoothest results.

To adjust image enhancement settings, select one of the presets:

No enhancement - no edge enhancement or image sharpening.
Photo - regular - medium edge enhancement and soft image sharpening.
Photo - sharper - medium edge enhancement and medium image sharpening.
Drawing - regular - strong edge enhancement and soft image sharpening.
Drawing - sharper - strong edge enhancement and medium image sharpening.


Crop

The Crop plugin lets you crop images to bring out the most attractive details.

Click and drag to select crop area manually or select one of the crop area ratio presets. The selected proportional ratio will be applied when you select the crop area manually.
The Dimensions display the width and height of the selected area in pixels and inches/cm.

You can:

· resize the crop area by dragging its borders or corners;
· resize the crop area by clicking on the + / - buttons. The borders will move as you change the parameters;
· move the crop area by clicking on it and dragging it;
· specify resolution in pixels/inch or pixels/cm.

Click Ok to apply the changes you've specified to your image so that later you could save it to the original or new file.
Click Cancel to exit the plugin.


Convert

The Convert plugin allows you to convert image format. Select one of the five formats from the drop-down list.

Convert format window

When saving files in JPEG format, you can specify image quality dragging the JPEG quality slider.

Click Save to save the image.
Click Cancel to exit the plugin.


Contacts

VicMan Software is a software development company that has a history of successful software releases for more than five years. The company is particularly well-known for the following superb-quality products: Light Artist, Cartoonist, VCW VicMan's Photo Editor, Red Eye Remover, Red Eye Remover Pro, Anti Red Eye, My Pictures 3D and a variety of smaller products.

Other products by VicMan Software:
Check out other VicMan Software products on our website:
http://www.vicman.net/

· VCW VicMan's Photo Editor is a versatile image editor with an intuitive skinnable interface and a variety of features. This powerful application is user-friendly, offering the users the simplicity of the image editing, a high productivity and easy customizing abilities. Read more

· Red Eye Remover is an easy to use program that is able to remove the red-eye effect from your images with just a few clicks. Read more

· Red Eye Remover Pro is a unique professional program based on advanced science-intensive technology that makes batch red eye correction as fast and precise as never before. Read more

· Jpeg Enhancer is a program that lets you recover images, ruined by the JPEG compression. Read more

· Light Artist allows you to add realistic lighting effects and 3D relief to your photos. Read more

· Add a touch of humor to your photos with Cartoonist - a compact graphics software program for transforming photos with special warp effects. Read more

· Mobile Photo Enhancer is a must have program for camera phone owners. It enables users of all skill levels to quickly and easily correct typical defects found in camera phone photos. Read more

· Color Correction Wizard is an all-in-one color correction tool that makes batch color correction a snap! Read more

· Photo Toolkit Online

Contacts

Sales contacts: sales@vicman.net
Marketing contacts: marketing@vicman.net
Support contacts: support@vicman.net


Troubleshooting

We would very much appreciate you contacting us if you experience any problems while working with Photo Toolkit. Your cooperation will help the program to get even better.
The address for reporting is bugreport@vicman.net

Please include the following information in your message:

· The version of the Windows system you are using.
· Your hardware specifications, such as CPU model, the operating memory amount, etc.
· Description of the problem you have encountered.


License Agreement
Previous Top

All copyrights to Photo Toolkit are exclusively owned by VicMan Software.

The Photo Toolkit is a try-and-buy program. You can try it for free, but if you intend to keep it, you must register your copy of Photo Toolkit or stop using it.

Once registered, you are granted a non-exclusive license to use Photo Toolkit on one computer at a time. The registered Photo Toolkit software may not be rented, leased or transferred.

Photo Toolkit unregistered shareware may be freely distributed, provided that the distribution package has not been modified. No person or company may charge a fee for the distribution of Photo Toolkit without a written permission from the copyright holder.

Photo Toolkit is distributed "AS IS" and you assume a full responsibility for determining the suitability of Photo Toolkit and for the results obtained.

VicMan Software makes no warranty that all errors have been or can be eliminated from the Photo Toolkit software and, with respect thereto, VicMan Software shall not be responsible for losses, damages, costs, or expenses of any kind, resulting from using or misusing Photo Toolkit including without limitation, any liability for business expenses, machine downtime, damages experienced by you or any third person as a result of any deficiency, defect, bug, error or malfunction. VicMan Software shall not be liable for any indirect, special, incidental, or consequential damages relating to or arising out of the subject matter of this Agreement or actions taken hereunder.

NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE PHOTO TOOLKIT AT YOUR OWN RISK. VicMan Software DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING THE WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. NOBODY WILL BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

All of the rights not expressly granted here are reserved by VicMan Software.

The terms of this license, as well as the Photo Toolkit features and the interface design are subject to change in the future versions of Photo Toolkit.

Installing and/or using Photo Toolkit signifies the acceptance of these terms and conditions of the license.

If you do not agree with the terms of this license you must remove Photo Toolkit files from your storage devices and terminate using the product.